
U++ - Bug #1297

Default CodeEditor font size is too high (Standard displays - Full HD)

10/19/2015 11:33 PM - Zbigniew Rebacz

Status: Approved Start date: 10/19/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

I think the default CodeEditor size is too big in compare to what was previous. On the other hand, it is significant bigger than other

interface elements.

History

#1 - 10/20/2015 10:33 AM - Miroslav Fidler

Host? (Linux/KDE?)

Screenshot?

Mirek

#2 - 10/20/2015 10:08 PM - Zbigniew Rebacz

- File BigFont.png added

#3 - 10/20/2015 10:09 PM - Zbigniew Rebacz

- Assignee set to Miroslav Fidler

Screenshot added.

#4 - 10/21/2015 04:17 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

better now?

#5 - 10/21/2015 05:10 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

BigFont.png 159 KB 10/20/2015 Zbigniew Rebacz
